#logo { float: none; margin: 30px auto 0px auto; max-width: 555px; text-align: center !important; }
.site-title a { font-weight: 300 !important; text-decoration: none !important; color: #333 !important; }
.site-description { text-align: center; }
a:link, a:visited { color: #333; text-decoration: none; font-weight: 500; }
a:hover { text-decoration: none !important; color: #000; font-weight: 500; }
.widget ul { list-style-type: none; }
.widget ul li a { line-height: 45px; font-size: 1.2em; }
.widget ul ul { padding: 0 0 0 15px; }
.widget ul ul a { line-height: 22px; font-size: 1.2em; font-weight: 300; }
#navigation { display: none !important; }
.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering { display: none !important; }
.orderby { display: none !important; }
#copyright { float: none; margin: 0 auto; width: 300px; text-align: center; }
h3 { font-size: 1.1em; font-weight: 300; }
.woocommerce .products .product_type_variable { display:none !important; }
#header { padding-top: 15px !important; padding-bottom: 45px !important; }
.menu-navigation-container { margin-top: -12px !important; }
div.pp_woocommerce div.ppt { display: none !important; }
.nav-toggle { display: none !important;  }
.soliloquy-container { margin: 0 auto !important; }
.soliloquy-control-nav { display: none !important; }
.soliloquy-control-paging { display: none !important; }
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main { width: 75%; }
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width: 25%; }
#post-author { display: none; }
#connect { display: none; }
.post { margin: 0 0 40px; }
.post-meta { display: none; }
#comments { margin: 20px 0 0; padding: 20px 0 0; }
.avatar { display: none; }
#sendCopy { display: none; }
label[for=sendCopy] { display: none !important; }
.submit.button { line-height: 1.5em !important; top: -40px; }
.contact-form .forms textarea { width: 550px; height: 150px; }
.social-links ul li { display: inline; margin: 0 5px; }
.social-links ul { margin-bottom: 15px; }
#wrapper { -webkit-animation: fadein 0.5s; -moz-animation: fadein 0.5s; -ms-animation: fadein 0.5s; -o-animation: fadein 0.5s; animation: fadein 0.5s; }

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
.page-title { display: none; }
.soliloquy-pager { display: none; }
.soliloquy-default-pager { display: none; }
.soliloquy-prev { display: none !important; }
.soliloquy-next { display: none !important; }
.product_meta { display: none !important; }
h2 { display: none; }
.tabs { display: none; }
.woocommerce-tabs { border: none !important; }
@media only screen and (min-width: 768px) {
.woocommerce .woocommerce-tabs .panel, .woocommerce .woocommerce_tabs .panel { padding: 0 !important; }
table.measurements { min-width: 350px !important; }
table.measurements { width: 0% !important; }
}
@media only screen and (max-width: 767px) {
  #menu-navigation {
    text-align: center !important;
    font-size: 140%;
  }
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main { width: 100%; }
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width: 100%; }
h1.page-title { text-align: center; }
  .sub-menu {
    padding: 0px !important;
  }
}
table td, table th { padding: .557em 0.7em !important; }
table tbody td { border bottom: none !important; }
.widget { margin: 0px !important; }
img.seek-help { border: none !important; }
#logo img { max-height: 170px !important; }
#menu-navigation a { font-size: 16px; }
.sub-menu { margin-top: -10px; }
img.store-category-img { max-height: 325px; border: none; margin-bottom: 6px; }
.store-category { display: block; margin: 0 10px 0 10px; text-align: center; max-width: 43%; }
.store-categories { text-align: center; max-width: 440px; margin: 0 auto; }
img { border: none !important; }
h1.page-title { display: none; }
.related .products { display: none; }
td { vertical-align: top !important; }
.button { background-color: #f37f30 !important; }
.quantity .plus, .quantity .minus { background-color: #f37f30 !important; }